### Method

# Foundry GitCloner set_author_name

#### Declaration [src]

    void
    foundry_git_cloner_set_author_name (
      FoundryGitCloner* self,
      const char* author_name
    )

#### Description

No description available.

Sets property | `Foundry.GitCloner:author-name`

#### Parameters

`author_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.